Gå till huvudinnehållet
NETGEAR / PRODUCT DOSSIER

NETGEAR FS726TPNA

NETGEAR FS726TPNA Switch
SKU: FS726TPNA

NETGEAR FS726TPNA Switch — Switch. Detaljerade tekniska specifikationer, hårdvarukompatibilitet och prisuppdelning.

Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
Maximal dataöverföringshastighet
Nätverksgränssnitt
Gigabit Ethernet
Koppar-Ethernet-kablage-teknologi
DHCP-funktioner
Power over Ethernet Poe stöd
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Datahastighet
10/100/1000 Mbps
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Antal Gigabit Ethernet-kopparportar
4
Antal SFP/SFP+-portar
2
Antal SFP-SFP-portar
2
MTBF-intervall
300000 Timmar
Säkerhet
CE, cUL IEC950/EN60950
Strömförbrukning
Adresstabellens storlek
Vikt
Mått Gxdxy
Webbaserad hantering
Ja
Anslutnings-LED
Y
Akis-kontrollstöd
Ja
Tangenttyp
Routningstransitkapacitet
Routing-/omkopplingskapacitet
8,8 Gbit/s
Antal SFP-modulplatser
Fullständig dubbelsidig utskrift
Ja
Elektromagnetiska utsläpp
CE, FCC Part 15, VCCI Class A, C-Tick
Paketcache
Varumärke
NETGEAR
Kategori
Nätverkswitchar
GTIN EAN UPC
0606449040715,
Produktnamn
FS726TPNA
Produktserie
Sålda marknader
IT
Datum tillagt till systemet
2007-08-09
Produktionsdatum
MIB-stöd
RFC 1213, RFC 1643, RFC 1493, RFC 2131
Säkerhetskopiera och överföra
Ja
Hanteringsprotokoll
SNMP v.1, STP
NETGEAR FS726TPNA Switch